Cucumber Linux Security Advisory and Bug Tracker

Type: | Results per Page: | Search: |

 
ID CVE ID Other IDs Date Created Date Modified Type Affected Package(s) Cucumber 1.0 i686 Cucumber 1.0 x86_64 Cucumber 1.1 i686 Cucumber 1.1 x86_64 Details
CLD-141 CVE-2017-10699 2017-11-21 20:34:41 2017-11-21 20:34:41 SECURITY vlc
awaiting analysis
awaiting analysis
awaiting analysis
awaiting analysis
Details
CLD-140 CVE-2017-9300 2017-11-21 20:34:30 2017-11-21 20:34:30 SECURITY vlc
awaiting analysis
awaiting analysis
awaiting analysis
awaiting analysis
Details
CLD-138 CVE-2017-16840 2017-11-21 08:42:39 2017-11-21 09:21:18 SECURITY ffmpeg
fixed
fixed
fixed
fixed
Details
CLD-139 CVE-2017-3157 2017-11-21 08:51:50 2017-11-21 08:52:05 SECURITY libreoffice
not affected
not affected
not affected
not affected
Details
CLD-133 CVE-2016-10095 2017-11-21 08:30:06 2017-11-21 08:32:06 SECURITY libtiff
fixed
fixed
fixed
fixed
Details
CLD-134 CVE-2015-7554 2017-11-21 08:30:18 2017-11-21 08:32:06 SECURITY libtiff
fixed
fixed
fixed
fixed
Details
CLD-135 CVE-2016-5318 2017-11-21 08:30:29 2017-11-21 08:32:06 SECURITY libtiff
fixed
fixed
fixed
fixed
Details
CLD-136 CVE-2014-8128 2017-11-21 08:30:41 2017-11-21 08:32:06 SECURITY libtiff
fixed
fixed
fixed
fixed
Details
CLD-137 CVE-2017-16232 2017-11-21 08:30:56 2017-11-21 08:32:06 SECURITY libtiff
fixed
fixed
fixed
fixed
Details
CLD-81 CVE-2017-13077 2017-10-17 08:18:45 2017-11-18 12:54:07 SECURITY wpa_supplicant
fixed
fixed
fixed
fixed
Details
CLD-124 CVE-2017-10268 2017-11-03 09:43:54 2017-11-17 09:52:54 SECURITY mariadb
fixed
fixed
fixed
fixed
Details
CLD-125 CVE-2017-10378 2017-11-03 09:44:03 2017-11-17 09:52:54 SECURITY mariadb
fixed
fixed
fixed
fixed
Details
CLD-130 fixed-in-9.22 2017-11-16 11:59:20 2017-11-16 12:02:23 SECURITY ghostscript
fixed
fixed
fixed
fixed
Details
CLD-128 mfsa2017-25, fixed-in-52.5.0 2017-11-14 10:46:17 2017-11-16 11:57:55 SECURITY firefox
fixed
fixed
fixed
fixed
Details
CLD-127 CVE-2017-16808 2017-11-14 07:58:44 2017-11-14 07:59:44 SECURITY tcpdump
vulnerable
vulnerable
vulnerable
vulnerable
Details
CLD-122 CVE-2017-12193 2017-11-02 10:17:20 2017-11-12 12:58:08 SECURITY linux
fixed
fixed
fixed
fixed
Details
CLD-120 CVE-2017-1000382 2017-11-01 10:21:16 2017-11-07 09:13:52 SECURITY vim
fixed
fixed
fixed
fixed
Details
CLD-126 CVE-2017-16548 2017-11-06 09:04:48 2017-11-06 09:51:12 SECURITY rsync
fixed
fixed
fixed
fixed
Details
CLD-15 CVE-2017-14226 2017-09-09 08:28:37 2017-11-04 09:03:11 SECURITY libreoffice
fixed
fixed
fixed
fixed
Details
CLD-8 CVE-2017-3735 2017-09-05 10:14:57 2017-11-02 21:50:59 SECURITY openssl
fixed
fixed
fixed
fixed
Details
CLD-123 CVE-2017-3736 2017-11-02 21:32:40 2017-11-02 21:50:32 SECURITY openssl
fixed
fixed
fixed
fixed
Details
CLD-121 2017-11-01 12:30:10 2017-11-01 13:41:08 SECURITY shadow
fixed
fixed
fixed
fixed
Details
CLD-119 CVE-2017-15994 2017-10-29 10:43:56 2017-10-29 19:23:19 SECURITY rsync
vulnerable
vulnerable
vulnerable
vulnerable
Details
CLD-118 CVE-2016-1283 2017-10-28 10:21:53 2017-10-28 10:51:47 SECURITY php, php5
fixed
fixed
fixed
fixed
Details
CLD-115 CVE-2017-15186 2017-10-25 10:23:59 2017-10-27 11:03:56 SECURITY ffmpeg
fixed
fixed
fixed
fixed
Details

Page 1

Previous Page Next Page